import { Component, OnInit } from '@angular/core';
import { Title } from '@angular/platform-browser';

@Component({
  selector: 'app-inventory-adjust',
  templateUrl: './inventory-adjust.component.html',
  styleUrls: ['./inventory-adjust.component.scss']
})
export class InventoryAdjustComponent implements OnInit {

  constructor(private title: Title) {
    this.title.setTitle("Inventario: Ajustes")  ;
  }

  ngOnInit() {
  }

}
